Bug 179985 - [MAINTAINER] net/babeld: Update to 1.4.2
Summary: [MAINTAINER] net/babeld: Update to 1.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-25 22:20 UTC by Hung-Yi Chen
Modified: 2013-06-27 08:10 UTC (History)
0 users

See Also:


Attachments
babeld.diff (814 bytes, patch)
2013-06-25 22:20 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2013-06-25 22:20:01 UTC
	Update to 1.4.2
Comment 1 Martin Wilke freebsd_committer 2013-06-26 01:12:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-06-27 08:00:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-06-27 08:00:38 UTC
Author: miwi
Date: Thu Jun 27 07:00:26 2013
New Revision: 321858
URL: http://svnweb.freebsd.org/changeset/ports/321858

Log:
  - Update to 1.4.2
  
  PR:		179985
  Submitted by:	maintainer

Modified:
  head/net/babeld/Makefile
  head/net/babeld/distinfo

Modified: head/net/babeld/Makefile
==============================================================================
--- head/net/babeld/Makefile	Thu Jun 27 06:59:45 2013	(r321857)
+++ head/net/babeld/Makefile	Thu Jun 27 07:00:26 2013	(r321858)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	babeld
-PORTVERSION=	1.4.1
+PORTVERSION=	1.4.2
 CATEGORIES=	net
 MASTER_SITES=	http://www.pps.univ-paris-diderot.fr/~jch/software/files/
 

Modified: head/net/babeld/distinfo
==============================================================================
--- head/net/babeld/distinfo	Thu Jun 27 06:59:45 2013	(r321857)
+++ head/net/babeld/distinfo	Thu Jun 27 07:00:26 2013	(r321858)
@@ -1,2 +1,2 @@
-SHA256 (babeld-1.4.1.tar.gz) = 7732a15482eb3099f0e51aedeedeb80b2dcd1ab369b31da7bd65af39d3db7e7a
-SIZE (babeld-1.4.1.tar.gz) = 68571
+SHA256 (babeld-1.4.2.tar.gz) = fc50f2bd2d31ba39a8ebee918ce2aad351cc69b1162e0f0e9371c1122c1152f8
+SIZE (babeld-1.4.2.tar.gz) = 70648
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"